[Option]
Plug-inName=CoolInstall Plugin BatTest
Plug-inExe=BatTest.bat
Plug-inExeParm=%ip% %bp%
Plug-inExeSetParm=
Plug-inHide=0


[参数说明]
Plug-inName		插件名称
Plug-inExe		插件程序文件名
Plug-inExeParm		插件运行命令行参数
Plug-inExeSetParm	插件设置命令行参数
Plug-inHide		插件是否隐藏运行

